body {
	background-color: #e0e0e0;
	font-family: Arial, Helvetica, sans-serif;
	}

#outer {
	width: 902px;
	margin: auto;
	border-top: solid 1px #686868;
	border-bottom: solid 1px #686868;
	}

#inner {
	float: left;
	width: 900px;
	border-left: solid 1px #686868;
	border-right: solid 1px #686868;
	padding-left: 0px;
	background-color: #d0d0d0;
	}

#site-header {
	text-align: center;
	font-size: 2.0em;
	font-weight: bold;
	font-variant: small-caps;
	padding: 10px 0px;
	}

#text {
	margin: 10px 20px;
	clear: both;
	}
	
	
#potw {
	margin: 10px 20px;
	clear: both;
	background-color: black;
	color: #ffff80;
	text-align: center;
	}
	
#center {
	text-align: center;
	clear: both;
	}
	
#calendarthumbs {
	text-align: center;
	clear: both;
	}
	
#calendarthumbs img {
	margin: 5px;
	}
	
#text h2, #potw h2 {
	font-size: 1.3em;
	font-weight: bold;
	margin: 30px 0px 20px 0px;
	}

#text h3, #potw h3 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 33px 0px 10px 0px;
	}
	
#text h4, #potw h4 {
	font-size: 1.0em;
	font-weight: bold;
	margin: 33px 0px 10px 0px;
	}
		
#text p, #text ol, #text ul, #text table, #potw p, #potw table {
	font-size: 0.9em;
	}

#text a:link, #text a:visited {
	color: blue;
	text-decoration: underline;
	}
	
#text a:hover, #text a:active {
	color: green;
	text-decoration: underline;
	}

#potw a:link, #potw a:visited {
	color: blue;
	text-decoration: underline;
	}
	
#potw a:hover, #potw a:active {
	color: green;
	text-decoration: underline;
	}

#frontpageicons {
	font-size: 1.1em;
	font-weight: bold;
	}

#frontpageicons img {
	margin-bottom: 10px;
	}

#frontpageicons a:link, #frontpageicons a:visited {
	color: blue;
	text-decoration: underline;
	}
	
#frontpageicons a:hover, #frontpageicons a:active {
	color: green;
	text-decoration: underline;
	}

#site-footer {
	padding: 20px 0px 10px 0px;
	border-bottom: solid 1px #686868;
	}
	
.copyright {
	font-size: 0.7em;
	text-align: center;
	}

.image {
	margin: 0px;
	height: auto;
	width: auto;
	text-align: center;
	overflow: hidden;
	}
	
.image img {
	display: inline;
	margin: 0px;
	float: left;
	}

.caption {
	text-align: center;
	font-size: 0.8em;
	margin: 5px 0px 15px 0px;
	clear: both;
	}

.captionleft {
	text-align: left;
	font-size: 0.8em;
	margin: 5px 0px 15px 15px;
	clear: both;
	}

.nocaption {
	margin: 5px 0px 15px 0px;
	clear: both;
	}
	
.backtotop {
	float: right;
	font-size: 0.8em;
	margin: 33px 0px 10px 0px;
	}

.headertext {
	float: left;
	}

.sectionheader {
	clear: both;
	}
	
.clear {
	clear: both;
	}
	
#container {
	float: right;
	width: 100%;
	}
	
#column1 {
	float: right;
	width: 25%;
	margin-bottom: 20px;
	}
	
#column2 {
	float: right;
	width: 75%
	}
	
#column1 img {
	margin: 2px 0px 2px 20px;
	}